<%
  # due to some encoding-jankiness in IE we have to pass JSON
  #   data to iframe-based request in HTML format. So, we return
  #   a dom with one meta tag into which we insert our JSON
  # see [http://www.malsup.com/jquery/form/#file-upload]
%>

<div>
  <meta name='save-status' content="<%= { success: true, target_list: @target_list }.to_json %>" />
</div>